CVE-2006-1533
CVSS7.5
发布时间 :2006-03-30 06:02:00
修订时间 :2011-03-07 21:33:16
NMCO    

[原文]SQL injection vulnerability in newsletter.php in Sourceworkshop newsletter 1.0 allows remote attackers to execute arbitrary SQL commands via the newsletteremail parameter.


[CNNVD]Sourceworkshop Newsletter Newsletter.PHP SQL注入漏洞(CNNVD-200603-511)

        Sourceworkshop newsletter 1.0的newsletter.php中存在SQL注入漏洞,远程攻击者可通过newsletteremail参数执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1533
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1533
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-511
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/1148
(UNKNOWN)  VUPEN  ADV-2006-1148
http://secunia.com/advisories/19425
(VENDOR_ADVISORY)  SECUNIA  19425
http://evuln.com/vulns/107/summary.html
(UNKNOWN)  MISC  http://evuln.com/vulns/107/summary.html
http://xforce.iss.net/xforce/xfdb/25498
(UNKNOWN)  XF  newsletter-script-sql-injection(25498)
http://www.securityfocus.com/bid/17304
(UNKNOWN)  BID  17304
http://www.securityfocus.com/archive/1/archive/1/430375/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060407 [eVuln] newsletter - sourceworkshop SQL Injection Vulnerability
http://www.osvdb.org/24229
(UNKNOWN)  OSVDB  24229

- 漏洞信息

Sourceworkshop Newsletter Newsletter.PHP SQL注入漏洞
高危 SQL注入
2006-03-30 00:00:00 2006-03-31 00:00:00
远程  
        Sourceworkshop newsletter 1.0的newsletter.php中存在SQL注入漏洞,远程攻击者可通过newsletteremail参数执行任意SQL命令。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

- 漏洞信息

24229
Sourceworkshop newsletter.php newsletteremail Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

Newsletter contains a flaw that may allow an attacker to carry out an SQL injection attack. The issue is due to the newsletter.php script not properly sanitizing user-supplied input to the 'newsletteremail' variable. This may allow an attacker to inject or manipulate SQL queries in the back-end database.

- 时间线

2006-03-28 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站